## r-cran-isoband 0.2.2

=== debian/changelog ===
r-cran-isoband (0.2.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 16:09:38 +0200

r-cran-isoband (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 10:25:26 +0200

r-cran-isoband (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Remove patch to skip test on x86_64 architectures, upstream fixed.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 20:37:46 +0200

r-cran-isoband (0.2.0-3) unstable; urgency=medium

  * Add patch to skip a test if running on non x86_64 architectures.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 09 Apr 2020 18:01:50 +0200

r-cran-isoband (0.2.0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:25:01 +0200

r-cran-isoband (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #954853)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 14:29:41 +0100
