## r-cran-isoband 0.2.3

=== debian/changelog ===
r-cran-isoband (0.2.3-2) unstable; urgency=medium

  * Team Upload.
  * Harden dependency on r-cran-testthat

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 16 Dec 2020 11:41:17 +0530

r-cran-isoband (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Test Depends

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 16:08:23 +0530
