=== debian/changelog ===
r-cran-isoband (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Repository.

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 11:39:41 +0900
