=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-magick,
        r-cran-bench,
        r-cran-rmarkdown,
        r-cran-sf,
        r-cran-testthat (>= 3.0.0),
        r-cran-xml2
Restrictions: allow-stderr
